html{
	font-size: 1.25vw;
}
BODY{
	background:rgb(118, 155, 255)
}
body h2{
	font-size: 3.85vw;
}

.shapka {
	
	background:url(header.jpg);

	}

.logo_name{

	max-width:960px;
}
.logo_name h1{
	font-size: 30;
}
@media (orientation: portrait) {
	.nav{
		display:flex;
		flex-direction: column;
	}
	.shapka h1{
		font-size: 8vw;
	}
	.spisok_table_form_back{

	}
}
.nav{

	background:rgb(143, 113, 212);

}
.nav a{
	color:rgb(255, 255, 255);

}

.spisok_table_form_back{

	background:rgb(219, 211, 255);
}
.square{
	height: 86%;
	width: 86%;
}

.form{

}

.nch_table{
	color:rgb(255, 255, 255);
	background:rgb(37, 0, 48)
}
.ch_table{
	color:rgb(37, 0, 48)
}

.footer{
	background-color: rgb(143, 113, 212);
}

.shapka img {

}
#top{}